Error

two or more packages specified (libgsl0ldbl libsane-extras)